<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Songs</title>
</head>
<body>
	<h3>My Top 10 Songs/Music</h3>
	<ol>
		<li>Welcome to the Black Parade</li>
		<li>Still Into You</li>
		<li>Nothing Else Matters</li>
		<li>Wake Me Up When September Ends</li>
		<li>Bohemian Rhapsody</li>
		<li>Bagsakan</li>
		<li>Harana</li>
		<li>Ang Huling El Bimbo</li>
		<li>Tao Lang</li>
		<li>Ligaya</li>
	</ol>
	<a href="../activity.html">Go to Activity Home Page</a>
	<a href="../movies/top10actorsactress.html">Go to Top 10 Actors/Actoresses</a>
	<a href="../movies/top10movies.html">Go to Top 10 Movies</a>
	<a href="./top10artists.html">Go to Top 10 Artists</a>
</body>
</html>